{
	"buffs": 
	[
	   {
         "id" : "HMST_heroic_crit",
         "stat_type" : "combat_stat_add",
         "stat_sub_type" : "crit_chance",
         "amount" : 0.08,
         "remove_if_not_active" : false,
         "rule_type" : "virtued",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : true
      },
	  {
         "id" : "HMST_heroic_spd",
         "stat_type" : "combat_stat_add",
         "stat_sub_type" : "speed_rating",
         "amount" : 4,
         "remove_if_not_active" : false,
         "rule_type" : "virtued",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : true
      },
	  
	  
	  
	  
	  
	  
	  
	  
	  {
         "id" : "HMST_affliction_dmgH",
         "stat_type" : "combat_stat_multiply",
         "stat_sub_type" : "damage_high",
         "amount" : 0.1,
         "remove_if_not_active" : false,
         "rule_type" : "afflicted",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : true
      },
	  {
         "id" : "HMST_affliction_dmgL",
         "stat_type" : "combat_stat_multiply",
         "stat_sub_type" : "damage_low",
         "amount" : 0.1,
         "remove_if_not_active" : false,
         "rule_type" : "afflicted",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : true
      },
	  {
         "id" : "HMST_affliction_def",
         "stat_type" : "combat_stat_add",
         "stat_sub_type" : "defense_rating",
         "amount" : -0.25,
         "remove_if_not_active" : false,
         "rule_type" : "afflicted",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : true
      }
	]
}